.banner {
  position: relative;
}

.new {
  position: absolute;
  bottom: 2.54rem;
  left: 3.25rem;
  width: 2.76rem;
  height: 2.76rem;
}

.new img {
  width: 100%;
  height: 100%;
  display: block;
}

.main-infos {
  background: #fff;
  min-height: auto !important;
  margin-top: -1rem;
  color: #898079;
  padding: 2.5rem 0 1.49rem;
}

.bot-list {
  /* margin: 0 3.75rem; */
  /* margin-bottom: 0.66rem; */
}

.bot-list .item {
  height: 0.46rem;
  min-width: 1.51rem;
  line-height: 0.46rem;
  font-size: 0.2rem;
  background-color: #fff;
  color: #898079;
  border: 1px solid #898079;
  border-radius: 0.15rem;
  text-align: center;
  margin-right: 0.17rem;
  cursor: pointer;
  user-select: none;
  margin-bottom: 0.17rem;
}
.bot-list .item:last-child {
  margin-right: 0 !important;
}

.bot-list .item.act {
  background-color: #f9f9f9;
  font-weight: bold;
}

#detail .list.new-list {
  width: auto;
  padding-top: 0.85;
  padding-bottom: 0.85rem;
  border-top: 0;
}
#detail .list.new-list .item{
  border-bottom: 1px solid #898079;
  padding-bottom: 0.68rem !important;
}

#detail .list.new-list .item:last-child {
  padding-bottom: 0 !important;
  border: 0 !important;
}

#detail .list.new-list .item .more {
  width: 1.5rem;
  height: 0.45rem;
  font-size: 0.2rem;
  background-color: #9fd3d0;
  color: #fff;
  user-select: none;
  border-radius: 0.15rem;
  line-height: 0.45rem;
  text-align: center;
}
#detail .list.new-list .thumb {
  margin-right: 0.61rem;
  width: 4.27rem;
  height: 3.1rem;
}

#detail .list.new-list .info.t-title {
  font-size: 0.28rem;
  letter-spacing: 0.05rem;
  font-weight: bold;
  line-height: 0.225rem;
    margin-bottom: 0.4rem;
}
#detail .list.new-list .info.desc {
  line-height: 0.45rem;
  min-height: 1.55rem;
  height: 1.7rem;
  font-size: 0.2rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  margin-bottom: 0.36rem;
}

.flex_end {
  display: flex;
  align-items: flex-end;
  justify-content: space-around;
}

#detail .list.new-list .item .tips {
  font-size: 0.14rem;
}

#detail .list.new-list .item a {
  color: #898079;
}
#detail .pages {
  margin-top: 0.94rem;
}
#detail .pages div {
  font-size: 0.2rem;
  color: #898079 !important;
}

#detail .pages div a {
  font-size: 0.2rem;
  color: #898079 !important;
  padding: 0.025rem;
}
#detail .pages div a {
  border-bottom: 0.02rem solid transparent;
}

#detail .pages div span {
  padding: 0 0.025rem;
}

#detail .pages div .thislink {
  font-weight: bold;
  border-bottom: 0.02rem solid #898079;
  /* text-decoration: underline; */
}
